/*------------------------------- Fonts Includes --------------------------------*/
 @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,700,800');
 @import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,800,900');
/*------------------------------- Common Style --------------------------------*/
 body {
    font-size:14px;
     overflow-x:hidden;
    min-width:320px;
    color:#000;
    font-family:'Montserrat', sans-serif;
    font-weight:400;
    line-height:22px;
    padding-top: 126px;
}
body.home {
    padding:0 
}
 *:hover,*:focus {
    outline:none 
}
 img {
    max-width:100%;
}
 ul {
    list-style:none;
    padding:0;
    margin:0;
}
 a,a:hover{
    text-decoration:none;
}
 h1,h2,h3,h4,h5,h6 {
    margin-top:0;
}
 .container {
    max-width:1210px;
    width:100%;
}
 .common {
    float:left;
    width:100%;
}
 .form-control:hover,.form-control:focus{
    outline:none 
}
 .relative {
    position:relative;
}
 .btn {
    transition: color .15s ease-in-out,
    background-color .15s ease-in-out,
    border-color .15s ease-in-out,
    box-shadow .15s ease-in-out;
}
 .btn-primary {
    color: #fff !important;
    background-color: #002c4d;
    border-color: #002c4d;
}
 .btn-primary:hover{
    background-color: #007fb2;
    border-color: #007fb2;
}
 .btn-success {
    background-color:#73c123;
    border-color: #73c123;
    color:#fff;
}

/*------------------------------- 
            Header Style
--------------------------------*/

.top-header {
background: #002c4d;
padding: 7px 0;
}
.header-left-text ul li {
    display: inline-block;
    padding: 0 12px;
    vertical-align:middle;
}
.header-left-text ul li:first-child {
    padding-left:0 
}
.header-left-text ul li a{
    color:#fff !important;
    display:block;
    font-size:13px;
    text-transform:uppercase;
}
.header-left-text ul li a:hover{
    color:#73c123 !important;
}
.header-right .btn {
    padding: 0;
    min-width: 225px;
    line-height: 25px;
    font-size: 13px;
    text-transform: uppercase;
}
.menu-outer ul li a {
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    padding:32px 15px;
    display: block;
}
.menu-outer ul li {
    display: inline-block;
    vertical-align:middle;
	
}
.menu-outer ul li.current-menu-item a{
	font-weight:600;
}
.menu-outer ul li:last-child a {
    padding-right:0; 
}
.main-navigation {
    height: 85px;
}
.html-overlay {
    background: rgba(0, 0, 0, 0.75);
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 280px;
    top: 0;
    width: 100%;
    z-index:9;
}
.html-overlay.active {
    display: block;
}
.toogle-menu {
    width: 37px;
    height: 37px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .7s ease-in-out;
    transition: .7s ease-in-out;
    cursor: pointer;
    display: none;
    position: absolute;
    right: 18px;
    top: 8px;
    margin-top: 0;
    z-index: 99;
    background: #002c4d;
    border-radius: 2px;
}
.toogle-menu span {
    display: block;
    position: absolute;
    height: 2px;
    width: 24px;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 6px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
 .toogle-menu span:nth-child(1) {
    top: 10px;
}
 .toogle-menu span:nth-child(2), .toogle-menu span:nth-child(3) {
    top: 17px;
}
 .toogle-menu span:nth-child(4) {
    top: 24px;
}
 .toogle-menu.open span:nth-child(1) {
    top: 10px;
    width: 0%;
    left: 50%;
}
 .toogle-menu.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
 .toogle-menu.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 .toogle-menu.open span:nth-child(4) {
    top: 24px;
    width: 0%;
    right: 50%;
}
 body.overflow-hidden {
    overflow: hidden;
}
 @media(min-width:992px ){
     header.site-header {
        width: 100%;
        position: fixed;
        border: none;
        top: 0;
        -webkit-transition: all .3s ease-in-out;
        -moz-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out;
        background:#fff;
        z-index:99 ;
    }
     @keyframes menu_sticky {
        0% {
            margin-top:-120px;
            opacity: 0;
        }
        50% {
            margin-top: -90px;
            opacity: 0;
        }
        100% {
            margin-top: 0;
            opacity: 1;
        }
    }
     header.fixedHeader {
        animation-name: menu_sticky;
        animation-duration: 0.70s;
        animation-timing-function: ease-in-out;
        box-shadow: 0px 13px 25px -12px rgba(0,0,0,0.25);
    }
     header.fixedHeader .top-header{
        display:none ;
    }
}

/*------------------------------- 
        Intro Slider Style 
--------------------------------*/
 .hero-slider .item{
    height:790px;
    background-repeat:no-repeat !important;
    background-position:center center !important;
    background-size:cover !important;
    text-align: center;
    position:relative;
}
 .hero-slider .item .container {
    position:relative;
}
 .intro-text h1 {
    margin: 0;
    font-size:55px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
}
 .intro-text h3 {
    margin:20px 0 15px;
    font-size:50px;
    font-weight:600;
    color: #fff;
    text-transform: uppercase;
}
 .intro-text h2 {
    margin: 0;
    font-size:75px;
    font-weight:400;
    color: #fff;
    text-transform: uppercase;
}
.hero-slider .owl-carousel .owl-nav button {
    top: 53%;
    color: #fff;
    width: 50px;
    height: 50px;
    background: #002c4d;
    line-height: 50px;
    margin: -25px 0 0;
    border-radius: 50%;
    position: absolute;
    text-align: center;
    left: 5%;
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
 .hero-slider .owl-carousel .owl-nav button:before {
    content: "\f104";
    font-size:30px;
    font-family: FontAwesome;
    left: -2px;
    position: relative;
}
 .hero-slider .owl-carousel .owl-nav button.owl-next:before {
    content: "\f105";
    left: 3px;
}
 .hero-slider .owl-dots {
    display: none;
}
 .hero-slider .owl-carousel .owl-nav button.owl-next {
    left: auto;
    right: 5%;
}
 .hero-slider .owl-carousel .owl-nav button:hover{
    outline:none;
	background:#007fb2;
}
/*------------------------------- Company Profile Style --------------------------------*/
 .section-padding {
    padding:55px 0 ;
}
 .section-title {
    margin-bottom: 75px;
}
.section-title h2 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 300;
    color: #000;
    position: relative;
    margin: 0 0 20px 0;
    padding: 0 0 25px 0;
}
 .section-title h2:after{
    content:"";
    height:3px;
    width:100px;
    background:#002c4d;
    margin:auto;
    text-align:center;
    position:absolute;
    bottom:3px;
    left:0;
    right:0;
}
 .section-title p {
    max-width:720px;
    margin:auto;
    color:#666;
    font-weight:300;
    font-size:18px;
    line-height:26px;
}
 .company-profile-img img {
    max-width: none;
   /* margin-left: -80px;*/
    width:100%;
}
.company-profile-inner .text-widget h3 {
    font-size: 20px;
    margin: 0 0 10px;
    color: #000;
    text-transform: uppercase;
    font-weight: 500;
}
.company-profile-inner .text-widget p {
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    color: #666;
}
 .company-profile-inner .text-widget {
    margin-bottom: 15px;
}
 .company-profile-inner {
    padding-right: 90px;
}
.company-profile-wrapper [class*="col-"] {
    position: relative;
}
.company-profile-wrapper .company-profile-img {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.bedrooms-products-wrapper {
    background:#f6f6f6 ;
}
.medical-group-inner {
    padding: 35px 20px;
    flex-wrap: wrap;
    text-align: center;
    background: #fff;
    align-items: center;
    justify-content: center;
	min-height:200px;
}
.medical-group-inner .item-box h5 {
    font-size: 16px;
    margin: 30px 0 0 0;
    font-weight: 500;
}
.spotlight-wrapper .product-info h3 {
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 20px 0;
}
.product-info p {
    line-height: 24px;
    color: #666;
    font-weight: 300;
    margin-bottom: 30px;
}
.spotlight-wrapper .product-info h4 {
    font-size: 14px;
    font-weight: 400;
    margin: 0 0 20px 0;
}
.intro-text {
    display:none ;
}
.spotlight-wrapper .product-info .btn {
    padding: 0 10px;
    min-width:160px;
    line-height: 50px;
    font-weight:600;
    font-size:16px;
    text-transform:uppercase;  
    border-radius:0 ;  
}
.spotlight-wrapper .section-title {
    margin-bottom: 25px;
}
.spotlight-wrapper .product-info {
    margin-top: 90px;
}
.header-right ul li {
    color: #fff;
    font-size: 14px;
    position:relative;
    padding-left:30px;
    display:inline-block; 
}
.header-right ul li:after {
    content: "|";
    position: absolute;
    right: -20px;
}
.header-right ul li:last-child:after {
    display: none;
}
.home-video-wrapper{
    background:#f6f6f6;    
}
.sleepsystem-point ul li {
    font-size: 16px;
    padding: 0 0 14px 20px;
    position: relative;
}
.sleepsystem-point ul li:after {
    content: "\f101";
    position:absolute;
    left:0;
    top:0;
    font-family:FontAwesome;  
}
.get-touch-inner h4 {
    font-size: 20px;
    font-weight: normal;
    margin: 25px 0 0 0;
}




/*------------------------------------ 
            Footer Style 
-------------------------------------*/

footer.site-footer {
    padding-top: 60px;
    background: #ffffff;
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
    position:relative;
}
footer.site-footer::before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top:0 ;
    bottom: 0;
    background: rgba(255,255,255,0.85);
}
 footer.site-footer .container{
    position:relative;
}

h1.footer-top-title {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 40px 0;
}
 footer h3.footer-title span {
    color:#73c123;
}
 .footer-about-content p {
    color: #333;
    line-height: 24px;
}
 footer .news-data h3 {
    font-size:13px;
    color:#333;
    font-weight: 600;
    margin:0 ;
    line-height:24px;
}
 footer .news-data h3 span {
    display:block;
    font-weight:normal;
    margin-bottom:3px ;
}
 .footer-lattest-inner .clearfix {
    margin-bottom: 28px;
}
 .footer-lattest-inner .clearfix .news-data h6 a{
    color:#333;
    font-weight:400;
}
 .footer-helpful-link ul li a {
    color: #333;
    display: inline-block;
    margin-bottom: 5px;
}
.footer-bottom.text-center {
    background: #002c4d;
    color:#fff;
    padding: 16px 0;
    margin-top: 50px;
    position:relative;
}
h2.footer-title,
h3.footer-title {
    font-size:22px;
    font-weight:400;
    text-transform:uppercase;
    margin:0 0 30px 0 ;
    text-align:center;   
}
.footer-soci h4 {
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    margin: 0 0 20px 0;
}
.get-touch-inner p {
    min-height: 60px;
    margin: 0;
}
.footer-soci ul li {
    display:inline-block;
    padding-right:8px;  
}
.footer-soci ul {
    text-align:center; 
}
.footer-soci ul li a {
    font-size:24px;
    color:#002c4d;
    border:2px solid #002c4d;
    height:43px;
    width:43px;
    display:block;
    border-radius:43px;    
    line-height:38px; 
    text-align:center; 
}
.footer-soci ul li a:hover{
	background: #002c4d;
    color: #fff;
    border-color: #002c4d;
}
.footer-nav ul li a {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    color: #000;
    padding-bottom:5px;
    display: block;
}
.footer-nav ul li a:hover{
	color:#007fb2;
}
footer .address {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    color: #000;
    padding-bottom: 25px;
    display: block;
}

.footer-subscribe input {
    height: 43px;
    border-radius: 0;
    margin-bottom: 15px;
    font-size: 16px;
    color: #666666;
    border: none;
    padding: 0 20px;
}

.footer-subscribe .btn{
    height: 56px;
    border-radius: 0;
    font-size: 20px;
    padding: 0 20px;
    text-transform:uppercase;
    font-weight:500 ;
    margin-top:10px;  
}
.footer-subscribe  .form-group {
    margin-bottom:0 ;
}
.footer-bottom p {
    margin: 0;
}
/*------------------------------------ 
        Breadcrumbs Style 
-------------------------------------*/

 .breadcrumbs-wrapper {
    margin-bottom:50px;
    background: url(../images/banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
	min-height:190px;
}
 .breadcrumbs-wrapper:before {
    content:"";
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background:rgba(255,255,255,.75);
}
 .breadcrumbs-wrapper .container {
    position:relative;
}
 .breadcrumbs-wrapper h1.page-title {
    font-size: 28px;
    margin: 0;
    color: #002c4d;
    font-weight: bold;
    text-transform: uppercase;
}
 ol.breadcrumb {
    padding: 0;
    margin: 7px 0 0;
    background: transparent;
    font-family: 'Open Sans', sans-serif;
}
 ol.breadcrumb a {
    color:#000;
}
 .breadcrumb-item.active {
    color: #007fb2;
}
 .breadcrumb-item+.breadcrumb-item {
    padding-left: 30px;
}
 .breadcrumb-item {
    position:relative;
}
 .breadcrumb-item+.breadcrumb-item:before {
    display: inline-block;
    padding-right: 0;
    color: #6c757d;
    content: "";
    background: #000;
    height: 7px;
    width: 7px;
    border-radius: 7px;
    position: absolute;
    top: 8px;
    left:10px;
}


/*------------------------------------ 
            404 Page Style 
-------------------------------------*/


 .page-not-found h1.page-title span {
    display: block;
    margin-top: -20px;
}
 .page-not-found h1.page-title {
    font-size: 120px;
    color: #002c4d;
    font-weight: 600;
    margin-top: -15px;
}
 .page-not-found h3 {
    color: #000;
    font-weight:600;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}
 .page-not-found .btn {
    border-radius: 2px;
    margin-top: 20px;
    padding: 12px 30px;
}

/*------------------------------------ 
            Product Page Style 
-------------------------------------*/

ul.products{
	text-align:center;
	max-width:830px;
	margin:auto !important;
}
ul.products li{
	border: 1px solid #002c4d;
    max-width: 400px !important;
}
ul.products li a img{
	margin:0px !important;
}
.related.products ul.products li a h2{
	background:transparent;
    padding: 5px !important;
    font-weight: 500;
    color: #002c4d;
}

.product-list ul.products li a h2
ul.products li a h2 mark.count{
	background: transparent;
    color: #fff;
}
.product-content{
	border: 1px solid #ddd;
    padding: 15px;
    margin-bottom: 20px;
}
.single-product ul.products{
	max-width:100%;
}
.product-content .product-date {
	float: left;
    margin-right: 15px;
    background: #002c4d;
    padding: 6px;
    border-radius: 5px;
	color:#fff;
}
.product-content .product-date h4, .product-content .product-date p, .product-content .product-head h3{
	margin:0px;
}
.product-content .product-date p{
	font-size:14px;
}
.product-content .product-date h4{
	font-size:20px;
}
.product-content .product-head-content p{
	margin-top:30px;
}
.product-img-content p .fa{
	margin-right:8px;
}
.search-news form input.form-control{
	    border-radius: 0;
    height: 43px;
    border-radius: 0;
    margin-bottom: 15px;
    font-size: 16px;
    color: #666666;
    padding: 0 20px;
	
}
.latest-news-date .product-head h3 a{
	color:#002c4d;
	font-size:20px;
}

.latest-news-date .product-head h3 a:hover{
	color:#007fb2;
}
.search-news form{
	position:relative;
}
.search-news form a{
	    position: absolute;
    top: 10px;
    right: 10px;
    color: #002c4d;
}
.recent-news .recent-content .recent-img{
	float:left;
	margin-right:15px;
}
.recent-news .recent-content{
	margin-bottom:15px;
}
.recent-news .recent-content .recent-img-content h5 a{
	color:#002c4d;
	font-size:18px;
}
.recent-news .recent-content .recent-img-content h5{
	margin:0px;
}
.recent-news .recent-head h4{
	color:#002c4d;
}
.recent-news .recent-content .recent-img-content h5 a:hover{
	color:#007fb2;
}
.recent-news .recent-content .recent-img-content p .fa{
	margin-right:10px;
}
.recent-news .recent-head{
	margin-bottom:30px;
}
.recent-news{
	border: 1px solid #ddd;
    padding: 10px;
}
.custom-single-contant ul.feature-description li{
	position:relative;
	padding-bottom:20px;
	padding-left:55px;
}
.custom-single-contant ul.feature-description{
	margin-bottom:30px;
}
.custom-single-contant ul.feature-description li:after{
	content:"";
	background:url("../images/small-product.png") no-repeat center;
	height:40px;
	width:40px;
	position:absolute;
	top:-10px;
	left:0;
	
}
.latest-news-wrap{
	margin-bottom:30px;
}
.function-repeater{
	text-align:center;
	display:flex;
	float: right;
    max-width: 575px;
}

.function-repeater .feature-icon{
	max-width:35px;
	margin:auto;
	margin-bottom:8px;
}
.function-repeater .feature-info p.product-feature{
	font-weight: 700;
    color: #5b9bd5;
}
.custom-single-contant .function-repeater span.product-feature{
	padding:0 15px 0 10px;
}
.custom-single-contant .function-repeater{
	margin-bottom:40px;
}
.custom-single-contant .table-content table tbody tr th{
	width:150px;
	text-align:center;
	padding:10px;
	border:1px solid #ddd;
	max-width:100%;
}
.custom-single-contant .table-content table{
	border:1px solid #ddd;
	text-align:center;
}
.custom-single-contant .table-content table tbody tr td{
	padding:10px;
	border:1px solid #ddd;
}
.custom-single-contant .table-content{
	margin-bottom:30px;
}
.custom-single-contant .features-repeater ul.feature-scale{
	float:right;
	text-align:center;
	margin-bottom:30px;
}
.custom-single-contant .features-repeater ul.feature-scale li{
	display:inline-block;
	width:144px;
}
.custom-single-contant .features-repeater ul.feature-scale li img{
	max-height:80px;
}
.entry-summary form button.single_add_to_cart_button{
	border-radius:0px;
	background-color:#002c4d !important;
	
}
.entry-summary form .qty{
	height:32px;
}
.entry-summary form button.single_add_to_cart_button:hover{
	background-color:#323232 !important;
}
.comment-form-comment  textarea, .comment-form-author input, .comment-form-email input{
	border:1px solid #ddd;
	height:35px;
}
.custom-single-contant .table-content table tbody tr td:nth-child(1){
	font-weight:700;
}
.what-we-help-content .row [class*="col-"] {
	display:flex;
	align-items:center;
}
.what-we-help-content .about-point ul li{
	margin-bottom:5px;
	position:relative;
	padding-left:12px;
}
.what-we-help-content .about-point ul li:before{
	content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
}

.aboutus-wrapper{
	margin-bottom:40px;
}

.site-header .main-navigation ul.sub-menu li a:hover{
	color:#007FB2;
}
.comment-respond form input.submit{
	background-color: #002c4d;
    color: #fff;
    min-width: 150px;
    border-radius: 0px;
}
.comment-respond form.comment-form p.form-submit input.submit:hover{
	background:#323232;
}
.tax-product_cat form.woocommerce-ordering select{
	border-color:#ddd;
	padding:5px;
}

/*------------------------------------ 
            Contact Us page Style 
-------------------------------------*/

.contact-us-wrapper .section-title h2{
	font-size:28px;
	font-weight:600;
	color:#002c4d;
}
.contact-us-wrapper .section-title{
	margin-bottom:50px;
}
.contact-us-wrapper .contact-info h3{
	font-weight:600;
	font-size:20px;
	color:#002c4d;
}
.contact-info-outer .contact-info{
	border:1px solid #ddd;
	padding:15px;
	min-height:110px;
}
.contact-info-outer{
	margin-bottom:50px;
}
.contact-info-outer .contact-info ul li{
	position: relative;
    padding-left: 20px;
    font-weight: 500;
    font-size: 14px;
	color:#666;
}
.contact-info-outer .contact-info ul li .fa{
	color: #000;
    position: absolute;
    top: 3px;
    left: 0;
}
.contact-form-outer form.wpcf7-form .form-group .form-control{
	height:48px;
	padding:10px;
	border-radius:0px;
}
.contact-form-outer form.wpcf7-form .form-group{
	margin-bottom:25px;
}
.contact-form-outer form.wpcf7-form .form-group .wpcf7-submit{
	min-width:225px;
	line-height:50px;
	padding:0 10px;
	background:#002c4d;
	border-radius:0px;
	border:none;
	font-weight:600;
}
.contact-form-outer form.wpcf7-form{
	margin-bottom:50px;
}
.contact-form-outer form.wpcf7-form .form-group .wpcf7-submit:hover, .contact-form-outer form.wpcf7-form .form-group .wpcf7-submit:focus{
	background:#007fb2;
	box-shadow:none;
}

.contact-form-outer form.wpcf7-form .form-group textarea.wpcf7-textarea{
	height:120px;
}

/*----------- 12 October Work-------------*/

.woocommerce .product-list ul.products li a img{
	display:inline-block;
	width:auto;
	max-height:200px;
	min-height:200px;
}

.product-list ul li a.add_to_cart_button {
    width: 100%;
    border-radius: 0;
    background: #002c4d;
    color: #fff;
    padding: 15px;
    font-size: 16px;
	margin-top:0px !important;
}
.product-list ul li a.add_to_cart_button:hover{
	background:#007fb2;
	color:#fff;
}
span.woocommerce-Price-amount.amount {
    font-size: 19px;
	color:#007fb2;
}
.product-list ul li a img{
    margin-top: 10px !important;
	margin-bottom:10px !important;
}
.product-list ul.products li.product span.price{
	margin:0px;
    padding: 6px 0;
}	
textarea#order_comments {
    margin-top: 0px;
    margin-bottom: 0px;
    height: 200px;
    width: 420px;
}
.woocommerce-billing-fields__field-wrapper .form-row {
	display:block;
}
.cart-collaterals .wc-proceed-to-checkout a.checkout-button{
	background: #002c4d;
    color: #fff;
	border-radius:0px;
}
.cart-collaterals .wc-proceed-to-checkout a.checkout-button:hover{
	background:#007fb2;
	color:#fff;
}
.woocommerce-checkout-payment .button.alt{
	background: #002c4d !important;
    color: #fff !important;
}
.woocommerce-checkout-payment .button.alt:hover{
	background:#007fb2 !important;
	color:#fff !important;
}
.woocommerce-billing-fields__field-wrapper span .input-text{
	border:1px solid #ddd;
    height: 35px;
	padding-left: 15px;
}
.woocommerce-billing-fields__field-wrapper{
	background: #f7f6f7;
	padding: 20px;
}
.woocommerce-input-wrapper span.select2-selection{
	border: 1px solid #ddd;
    border-radius: 4px;
	height: 35px;
}	
.woocommerce-billing-fields h3{
	font-size: 25px;
}
.container .quantity input.minus {
    background: #002d4e;
    color: #fff;
}
.container .quantity input.plus {
    background: #002d4e;
    color: #fff;
}
/*--------------------- 13 October Stylesheet-------------*/

.product-cat-single p{
	font-size:16px;
}
.main-product{
	margin-bottom:35px;
}
.comment-form-rating p.stars span a{
	color:#999;
}
.comment-form-rating p.stars:hover a{
	color:#f2b01e;
}
.product-list .products li a h2 mark{
	color:#002c4d;
	background:transparent;
}
.products .product-list ul.columns-4 li{
	width:48%;
}
 .product-list ul.columns-2 li a h2:hover {
	color:#007fb2;
 }
 .product-list ul.columns-2 li a h2:hover mark{
	 color:#007fb2;
 }
.woocommerce-Reviews .comment-respond form.comment-form p .submit{
	background:#002c4d !important;
	color:#fff !important;
	border-radius:0px !important;
	min-height:40px;
}
.woocommerce-Reviews .comment-respond form.comment-form p .submit:hover{
	background:#007fb2 !important;
}
.woocommerce-Reviews .comment-respond form.comment-form p.comment-form-author label, .woocommerce-Reviews .comment-respond form.comment-form p.comment-form-email label{
	display:block;
}
.products .product-list ul.columns-4 li a.added_to_cart {
	color:#007fb2;
	font-weight: 500;
    padding: 5px 0;
}
.woocommerce-cart-form .woocommerce-cart-form__contents .coupon .button, .woocommerce .woocommerce-cart-form .woocommerce-cart-form__contents .actions button{
	background:#002c4d;
	color:#fff;
	border-radius:0px;
	min-height:35px;
}
.woocommerce-cart-form .woocommerce-cart-form__contents .coupon .button:hover, .woocommerce .woocommerce-cart-form .woocommerce-cart-form__contents .actions button:hover{
	color:#fff;
	background:#007fb2;
}
.woocommerce-cart-form .woocommerce-cart-form__contents .coupon .input-text{
	min-width:140px;
}
.woocommerce-cart-form__contents .product-name a{
	color:#007fb2;
}
.custom-single-contant .table-content table tbody tr.product-size-icon td{
	border:1px solid #fff;
	border-bottom:1px solid #ddd;
}
.custom-single-contant .table-content table tbody tr.product-size-icon td img{
	max-height:90px;
}
/*form.cart .quantity, form.woocommerce-cart-form .quantity{
	position:relative;
}
form.cart .quantity input.plus, form.cart .quantity input.minus{
	background:transparent;
	color:#000;
	border:none;
	position:absolute;
	top:4px;
	cursor:pointer;
	font-size:16px;
	z-index:1;
}
 form.cart .quantity input.qty, form.woocommerce-cart-form .quantity input.qty{
	width:100px;
	background-image:none !important;
}
form.cart .quantity input.minus{
	left:0;
}*/  
form.woocommerce-cart-form .quantity input.plus, form.woocommerce-cart-form .quantity input.minus, form.cart .quantity input.plus, form.cart .quantity input.minus{
	border:none;
}
/*
form.cart .quantity input.plus{
	right:0;
}*/  
.woocommerce .woocommerce-cart-form .woocommerce-cart-form__contents{
	text-align:center;
}
.product-single-img{
	float:left;
}
.summary h1.product_title{
	font-size:26px;
}

.product-list ul.products li a.ajax_add_to_cart{
	    width: 100%;
    background: #002c4d;
    color: #fff;
    padding: 15px;
	font-weight: 300;
    font-size: 16px;
	border-radius:0px;
}
.product-type-simple .custom-single-contant{
	margin-top:40px;
}
.product-list ul.products li a h2{
	color:#002c4d;
}
.related.products h2{
	margin-bottom:30px;
}
.product-list ul.products li a.ajax_add_to_cart:hover{
	background:#007fb2;
}
.news-content .news-img{
	margin-bottom:20px;
}
.news-content .news-head h3{
	font-size:26px;
	color:#002c4d;
}
.get-touch-inner .textwidget img{
	max-height:60px;
}
.get-touch-inner .textwidget{   
    padding: 10px;
}
.news-content .news-cap p{
	color:#002c4d;
}
.page-template-aboutus .section-padding{
	padding:20px 0 40px;
}
.single .product-single-img .woocommerce-product-gallery{
	width:100% !important;
}
.woocommerce div.product{
	display:inline-block !important;
}

.product-category .count
{
	display:none;
}
.textwidget a i.fa.fa-facebook-square {font-size: 32px;}
.textwidget a i.fa.fa-linkedin-square {font-size: 32px;}

.button-action button a{color:#fff;}
.button-action button a:hover{color:#fff;}
/*------------------------------------ 
            Responsive Style 
-------------------------------------*/



@media(max-width:1366px) {

.hero-slider .item {height: 650px;}

}

@media(max-width:1199px) {

.company-profile-img img {max-width: 100%;margin-left: 0;}
.hero-slider .item {height: 560px}
.home-product-slider .owl-carousel .owl-nav button.owl-next {right: 10px;}
.home-product-slider .owl-carousel .owl-nav button{left:10px;}
.product-single-img {max-width:50%;float:left;}
.function-repeater .feature-icon{max-width:35px;}
.summary{margin:0px;}
.function-repeater{max-width:480px;}
.recent-news .recent-content .recent-img-content p{font-size:13px;}
.single .product-single-img .woocommerce-product-gallery{width:48%;}
}

@media(max-width:991px) {

body{padding-top:0; }
header span.mobile-menu-trigger{display:block }
.company-profile-inner {padding-right: 0;}
.main-navigation {height: 75px;}
.hero-slider .item {height: 460px;}
header .main-navigation-outer {padding: 0;position: fixed;width: 290px;background: #fff;height: 100%;right: -100%;top: 111px;text-align: left;overflow: auto;transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;z-index: 99;height: 100%;overflow: auto;padding-bottom:300px;border-top: 2px solid #002c4d;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;padding: 0;}
.logo-container {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;position: relative;}
.toogle-menu {display: block;}
header .main-navigation-outer.in {right: 0;}
header.site-header {position: relative;z-index: 999;background: #fff;}
.menu-outer ul li {display: block;text-align: left;}
.menu-outer ul li a {padding: 10px 20px;}
.company-profile-wrapper  [class*="col-"] {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.company-profile-wrapper .company-profile-img {position: static;text-align: center;margin-bottom: 40px;}
 /*13 October Stylesheet*/
.custom-single-contant{display:block !important;}
.woocommerce img, .woocommerce-page img{margin-bottom:20px;}
.product.type-product img{width:100%;} 
.woocommerce-Reviews h2.woocommerce-Reviews-title, .related.products h2{font-size:26px;}
.product-single-img{float:none; max-width:100%;}
.contact-us-wrapper .row.contact-info-outer [class*="col-"]{flex:50%;max-width:100%;}
.contact-us-wrapper .row.contact-info-outer .contact-info{margin-bottom:30px;}
.contact-info-outer{margin-bottom:30px;}
/*.latest-news-wrap .news-row [class*="col-"]{flex:100%;max-width:100%;}*/
.product-content .product-img{text-align:center;margin-bottom:20px;}
.function-repeater{float:left;margin:auto;}
.product-type-simple .custom-single-contant{display:block !important;}
.recent-news {text-align:center;}
.recent-news .recent-content .recent-img{float:none;margin:auto;}
.recent-news .recent-head h4{font-size:20px;}
.company-profile-wrapper.section-padding{padding:0px;}
.company-profile-wrapper.section-padding .section-title{margin-bottom:50px;}
.breadcrumbs-wrapper, .single-news-wrap{margin-bottom:40px;}
.product-content .product-head-content p{margin-top:20px;}
.about-img{order:1;-webkit-order:1;}
.about-descript{order:2;-webkit-order:2;}
.company-profile-inner .text-widget{margin-bottom:25px;}
.summary{float:left !important;width:auto !important;}
.woocommerce div.product{display:block !important;}
}




@media(max-width:767px) {

.site-footer [class*="col-"] {-ms-flex: 0 0 33.3333%;flex: 0 0 50%;max-width: 50%;}
.top-header .header-left-text {display:none }
.top-header [class*="col-"], 
.home-info-outer [class*="col-"],
.site-footer [class*="col-"].footer-location-outer,
.home-video-wrapper [class*="col-"] ,
.spotlight-wrapper [class*="col-"],
.site-footer [class*="col-"] {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
.spotlight-wrapper .product-info {margin-top: 30px;text-align: center;margin-bottom: 50px;}
.video-thumb.text-center { margin-bottom: 30px; text-align:center;}
.footer-lattest-new aside .footer-nav ul li{display:inline-block;padding: 3px 15px;}
.footer-lattest-new aside .footer-nav{text-align:center;}
.footer-lattest-new aside .footer-nav ul{margin-bottom:15px;}
h2.footer-title, h3.footer-title{margin-bottom:15px;font-size:20px;}

/*--------------------- 13 October Stylesheet-------------*/

.section-title h2{font-size:24px;}
.section-title{margin-bottom:45px;}
.home-info-outer .get-touch-inner{margin-bottom:35px;}
footer.site-footer{padding-top:40px;}
.footer-soci ul li a{height:38px;width:38px;}
.footer-soci{margin-bottom:20px;}
.spotlight-wrapper .product-info{margin-top:10px;}
.breadcrumbs-wrapper h1.page-title{float:none;text-align:center;}
.breadcrumbs-wrapper .pull-right{float:none;}
ol.breadcrumb{justify-content:center;}
.latest-news-wrap .product-content .product-img{margin-bottom:20px;}
.footer-nav ul li a{font-size:16px;}
h1.footer-top-title{font-size:22px;}
.breadcrumbs-wrapper{margin-bottom:20px;}
.company-profile-wrapper .company-profile-img, .aboutus-wrapper .about-thumb{margin-bottom:20px;}
.function-repeater{margin-bottom:0px;float:none;}
.product-type-simple .custom-single-contant{display:block !important;}
.summary h1{font-size:26px;}
.summary {margin-top:20px;}
.woocommerce .products .product-list ul.columns-4 li{width:100%}
.related.products h2{font-size:24px;margin-bottom:20px;} 
.contact-info-outer .contact-info{margin-bottom:15px;}
.contact-us-wrapper .section-title h2{font-size:24px;}
.contact-us-wrapper .section-title, .contact-info-outer{margin-bottom:30px;}
.contact-us-wrapper .contact-info h3{font-size:20px;}
.product-cat-single{display:flex;justify-content:center;}
.term-pillows-bedding .main-product form.woocommerce-ordering{text-align:center;float:none;}
.news-content .news-head h3{font-size:26px;}
.recent-news{margin-bottom:30px;}
.news-descript{margin-top:15px;margin-bottom:30px;}
.recent-news .recent-content .recent-img-content{margin-top:10px;}
.recent-news .recent-head h4{font-size:26px;}
.recent-news .recent-content .recent-img-content h5 a{font-size:22px;}
.recent-news .recent-content .recent-img-content p{font-size:16px;}
.contact-us-wrapper .row.contact-info-outer [class*="col-"]{flex:100%;max-width:100%;}
.breadcrumbs-wrapper h1.page-title{font-size:22px;}
.company-profile-wrapper.section-padding .section-title{margin-top:30px;}
.custom-single-contant .table-content table tbody tr.product-size-icon td img{max-width:50px;max-height:60px;}
.woocommerce div.product_cat-pillows-bedding{display:block !important;}
}

@media(max-width:639px) {
.toogle-menu { top: -1px;}
.logo-container a img {max-width: 200px;}
.function-repeater{display:block;margin-bottom:40px;float:none;}
}


@media(max-width:570px) {
.medical-group-inner { margin-bottom: 20px;}
.hero-slider .item {height: 280px;}
.section-padding {padding: 25px 0;}
.woocommerce img, .woocommerce-page img{margin-bottom:0px;}
}
@media(max-width:400px){
	.woocommerce .product-list ul.products li{width:100% !important;}
}
